依赖项

  1. Bootstrap 3.X。但是,可以使用任何CSS框架模板来定制插件。
  2. 最新的JQuery
  3. 大多数支持HTML5文件输入和FileReader API的现代浏览器,包括对CSS3JQuery的支持。
  4. 为了正常使用文件预览功能,浏览器必须支持HTML5 FileReaderAPI,否则插件会自动降级到普通的表单文件输入。对于Internet Explorer,必须使用IE 10及更高版本。IE9及以下版本将作为普通文件输入,并且不支持多个文件选择和HTML5 FileReader API
  5. 版本4.0支持AJAX上传。AJAX上传要求浏览器支持HTML5 FormDataXHR2(XMLHttpRequest 2)。大多数现代浏览器支持FormDataXHR2。该插件在不支持AJAX上传的浏览器中将自动降级到正常表单提交。

results matching ""

    No results matching ""